package chromium-browser 70.0.3538.77-0ubuntu0.16.04.1 failed to install/upgrade: package chromium-browser is already installed and configured

Bug #1802289 reported by Chris Simpson on 2018-11-08
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
dpkg (Ubuntu)
Undecided
Unassigned

Bug Description

I just ran the Software Updater and it said this package has an error

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: chromium-browser 70.0.3538.77-0ubuntu0.16.04.1
ProcVersionSignature: Ubuntu 4.4.0-135.161-generic 4.4.140
Uname: Linux 4.4.0-135-generic i686
ApportVersion: 2.20.1-0ubuntu2.18
AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
Architecture: i386
CrashReports:
 640:0:116:373486:2018-11-08 11:56:36.832957267 +0000:2018-11-08 11:56:37.832957267 +0000:/var/crash/chromium-codecs-ffmpeg-extra.0.crash
 640:0:116:616907:2018-11-08 11:57:32.671915054 +0000:2018-11-08 11:57:33.671915054 +0000:/var/crash/udev.0.crash
 600:0:116:163546:2018-11-08 11:55:56.089528799 +0000:2018-11-08 11:55:57.089528799 +0000:/var/crash/chromium-browser.0.crash
 644:0:116:0:2018-11-08 11:57:33.899910213 +0000:2018-11-08 11:57:33.899910213 +0000:/var/crash/udev.0.upload
 644:0:116:0:2018-11-08 11:56:38.168951788 +0000:2018-11-08 11:56:38.168951788 +0000:/var/crash/chromium-codecs-ffmpeg-extra.0.upload
DRM.card0-VGA-1:
 edid-base64: AP///////wBaYyfoAQEBARYWAQMIKRp4LufVpVVImyYSUFS/7wCVD4GAgUCBD4EAcU8BAQEBmimg0FGEIjBQmDYAmP8QAAAcAAAA/wBTQzgxMjIyODI3MzYKAAAA/QAySxhSEQAKICAgICAgAAAA/ABWQTE5NDggU0VSSUVTAME=
 dpms: On
 modes: 1440x900 1280x1024 1280x1024 1440x900 1280x960 1280x800 1280x800 1152x864 1024x768 1024x768 1024x768 832x624 800x600 800x600 800x600 800x600 640x480 640x480 640x480 640x480 720x400
 enabled: enabled
 status: connected
Date: Thu Nov 8 11:55:57 2018
Desktop-Session:
 'None'
 'None'
 'None'
DuplicateSignature:
 package:chromium-browser:70.0.3538.77-0ubuntu0.16.04.1
 Processing triggers for dbus (1.10.6-1ubuntu3.3) ...
 dpkg: error processing package udev (--configure):
  package udev is already installed and configured
Env:
 'None'
 'None'
ErrorMessage: package chromium-browser is already installed and configured
InstallationDate: Installed on 2016-10-04 (764 days ago)
InstallationMedia: Xubuntu 16.04.1 LTS "Xenial Xerus" - Release i386 (20160719)
Load-Avg-1min: 2.97
Load-Processes-Running-Percent: 0.3%
MachineType: Dell Inc. Dell DM061
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-135-generic root=UUID=09164d8f-1198-403a-9250-85fe438c1827 ro quiet splash vt.handoff=7
SourcePackage: dpkg
Title: package chromium-browser 70.0.3538.77-0ubuntu0.16.04.1 failed to install/upgrade: package chromium-browser is already installed and configured
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 03/30/2007
dmi.bios.vendor: Dell Inc.
dmi.bios.version: 2.3.2
dmi.board.name: 0WG864
dmi.board.vendor: Dell Inc.
dmi.chassis.type: 6
dmi.chassis.vendor: Dell Inc.
dmi.modalias: dmi:bvnDellInc.:bvr2.3.2:bd03/30/2007:svnDellInc.:pnDellDM061:pvr:rvnDellInc.:rn0WG864:rvr:cvnDellInc.:ct6:cvr:
dmi.product.name: Dell DM061
dmi.sys.vendor: Dell Inc.
modified.conffile..etc.default.chromium-browser: [deleted]

Chris Simpson (simpsoch) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers